@media(min-width: 1600px){
	.container {
		max-width: 1480px;
	}
}
@media(max-width: 1599.98px){
	h1 {
		font-size: 6rem;
		line-height: 70px;
	}
	h2 {
		font-size: 4.4rem;
		line-height: 50px;
	}
	h3 {
		font-size: 3.4rem;
		line-height: 50px;
	}
	/* ========== HOME PAGE HERE ========== */
	.home-banner-video, .home-each-banner {
		height: 850px;
	}
	.homne-box-wrap .each-home-box:last-child {
		left: 0;
	}
	.each-product-info ul li {
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0;
	}
	.home-service-control .swiper-button-next {
		right: -3%;
	}
	.home-service-control .swiper-button-prev {
		left: -3%;
	}
	.each-ft-detail p {
		font-size: 2rem;
		line-height: 30px;
	}
	.each-ft-detail table tr td {
		font-size: 2rem;
		line-height: 30px;
		letter-spacing: 0.48px;
	}
	/****service-dtl****/
	.form-sec h3 strong {
		max-width: 680px;
	}
	.service-dtl-desc-text h4 strong {
		font-size: 3rem;
	}
	/***overons***/
	.mission-vission-sec {
		padding-bottom: 300px;
	}
	.ceo-text {
		padding-right: 60px;
	}
	.member-sec {
		padding: 120px 0;
	}
	.member-slider .swiper-button-next {
		right: -30px;
	}
	.member-slider .swiper-button-prev {
		left: -30px;
	}
	/* ======== AANBOD LIST PAGE ======== */
	.filter-sort .each-filter {
		width: 232px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-pro-text ul {
		gap: 14px;
	}
	.anbd-pro-img {
		width: 80px;
		min-width: 80px;
		height: 100.284px;
	}
	.anbd-detail-thum-slider {
		height: 467px;
	}
	.anbd-detail-sec {
		--less-height: 38%;
	}
	.anbd-detail-spec ul li {
		padding-right: 68px;
		margin-right: 68px;
	}
	.tab-btn ul.tabs li {
		padding: 12px 40px 12px 30px;
	}
	.header-nav > ul {
		gap: 16px;
	}
	.header-nav > ul > li {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.swiper-slide-active .each-service-img {
		height: 520px;
	}
}
@media(max-width: 1399.98px){
	h1 {
		font-size: 5rem;
		line-height: 60px;
	}
	h2 {
		font-size: 4rem;
		line-height: 50px;
	}
	h3 {
		font-size: 2.8rem;
		line-height: 40px;
	}
	h4 {
		font-size: 2rem;
		line-height: 30px;
	}
	/* ========== HOME PAGE HERE ========== */
	.side-menu {
		padding: 130px 0px;
	}
	.side-menu-wrap > ul > li {
		font-size: 3rem;
		line-height: 54px;
	}
	.common-warp .col-lg-2 {
		width: 20%;
	}
	.common-warp .col-lg-6 {
		width: 45%;
	}
	.common-warp .col-lg-4 {
		width: 35%;
	}
	.header-area {
		padding: 20px 0;
	}
	.header-btn a {
		font-size: 1.4rem;
		line-height: 22px;
		padding: 9px 12px;
	}
	.header-nav > ul > li {
		font-size: 1.2rem;
		line-height: 20px;
	}
	.header-nav > ul > li > a:hover {
		padding: 11.5px 4px;
	}
	.header-nav > ul {
		gap: 8px;
	}
	.hd-bovag img {
		width: 80px;
	}
	.home-banner-heading h1 strong {
		display: block;
		margin-left: 300px;
		margin-top: 10px;
	}
	.homne-box-wrap {
		padding: 20px 16px;
	}
	.each-home-img {
		width: 120px;
		min-width: 120px;
		height: 120px;
	}
	.each-home-box {
		gap: 20px;
		max-width: 420px;
	}
	.each-home-text p {
		font-size: 1.4rem;
		margin-bottom: 10px;
	}
	.home-banner-video, .home-each-banner {
		height: 750px;
	}
	.home-product-sec {
		padding-top: 80px;
		padding-bottom: 86px;
	}
	.each-product {
		padding: 15px 10px;
	}
	.each-product-info ul li {
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0px;
		gap: 6px;
	}
	.each-product-info ul li img {
		width: 13px;
	}
	.product-price h4 {
    	font-size: 2rem;
		line-height: 30px;
	}
	.product-price p {
		font-size: 1.4rem;
	}
	.service-heading-wrap {
		margin-bottom: 80px;
	}
	.home-about-wrap {
		margin-top: 80px;
		padding-bottom: 110px;
	}
	.about-wrap {
		margin-top: 80px;
	}
	.home-usp-wrap {
		gap: 20px;
	}
	.each-ft-detail p {
		font-size: 1.8rem;
		line-height: 26px;
	}
	.each-ft-detail table tr td {
		font-size: 1.8rem;
		line-height: 26px;
		letter-spacing: 0;
	}
	/*****service-list*****/
	.inner-banner-sec {
		height: 450px;
	}
	.each-service-list-text h6 {
		margin: 25px 0 30px;
	}
	.each-service-list-text {
		padding: 40px 15% 30px 30px;
	}
	.service-list-sec {
		padding: 60px 0;
	}
	/****service-dtl****/
	.bk-btn-sec {
		padding-top: 175px;
	}
	.service-dtl-desc-sec {
		margin-top: -40px;
	}
	.service-dtl-desc-text h4 strong {
        font-size: 2.5rem;
		line-height: 35px;
    }
	.service-dtl-info-sec {
		padding-bottom: 80px;
	}
	.form-sec h3 {
		margin-bottom: 80px;
	}
	.related-service {
		padding-bottom: 80px;
	}
	.form-sec h3 strong {
        max-width: 590px;
    }
	.service-dtl-desc-img::after {
		width: 415px;
		height: 190px;
	}
	.service-dtl-desc-img::before {
		width: 415px;
	}
	/****contact****/
	.map-sec  {
		height: 500px;
	}
	/****overons***/
	.overons-welcome-sec {
		padding-bottom: 80px;
	}
	.mission-vission-img {
		top: 112px;
	}
	.mission-vission-mark {
		width: 20%;
	}
	.mission-vission-mark img {
		width: 100%;
	}
	.mission-vission-sec {
        padding-bottom: 200px;
    }
	.member-sec {
		padding: 80px 0;
	}
	.ceo-text ul {
		margin: 40px 0;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.hidden-filter .col-lg-3 {
		width: 30%;
	}
	.filter-sort .each-filter {
		width: 241px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-detail-thum-slider {
		height: 320px;
	}
	.anbd-pro-box {
		padding: 14px 12px;
		gap: 14px;
	}
	.anbd-pro-text h5 {
		font-size: 1.6rem;
		line-height: 24px;
	}
	.anbd-pro-text ul li a {
		gap: 6px;
	}
	.anbd-pro-img {
		width: 70px;
		min-width: 70px;
		height: 90.284px;
	}
	.anbd-pro-text ul {
		gap: 10px;
	}
	.anbd-detail-sec {
		--less-height: 39%;
	}
	.anbd-detail-thum-wrap .swiper-wrapper {
		row-gap: 9px;
	}
	.anbd-detail-spec ul li {
		padding-right: 46px;
		margin-right: 46px;
	}
	.anbd-detail-spec ul {
		padding: 30px 0;
		margin: 30px 0;
	}
	.dtl-tab-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.tab-btn ul.tabs li {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.tabs li::after {
		top: 1px;
	}
	.kenmerken-tab li {
		padding: 20px 0;
		font-size: 1.6rem;
		line-height: 20px;
	}
	.related-product-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.related-product-heading {
		padding-bottom: 40px;
	}
	.home-usp-wrap .home-usp-img:last-child {
		height: 700px;
	}
	.home-usp-wrap .home-usp-img:nth-child(2) {
		height: 593px;
	}
	.home-usp-wrap .home-usp-img:first-child {
		height: 380px;
	}
	.anbd-pro-wrap {
		margin-top: 14px;
		padding-top: 14px;
	}
	.privacy_section {
		padding-top: 115px;
		padding-bottom: 60px;
	}


	.each-service-list {
        height: 351px;
    }
	.service-dtl-desc-img-left, 
	.service-dtl-desc-img-right {
		/* height: 395px; */
		height: 360px;
	}
	.related-service-slider .each-service-list {
		height: 351px;
	}
	.swiper-slide-active .each-service-img {
		height: 460px;
	}
}
@media(max-width: 1199.98px){
	h1 {
		font-size: 4rem;
		line-height: 52px;
	}
	h2 {
		font-size: 3.4rem;
		line-height: 50px;
	}
	h3 {
		font-size: 2.4rem;
		line-height: 36px;
	}
	/* ========== HOME PAGE HERE ========== */
	.mega-menu-info {
		padding: 0 20px;
	}
	.side-menu-wrap > ul {
		row-gap: 24px;
		column-gap: 115px;
	}
	.side-menu::after {
		height: 98px;
	}
	.header-btn a {
		font-size: 1.2rem;
		line-height: 18px;
		padding: 9px 6px;
	}
	.menu-btn strong {
		font-size: 1.4rem;
		line-height: 20px;
	}
	.hd-bovag img {
		width: 65px;
	}
	.hd-btn {
		gap: 5px;
	}
	.menu-btn {
		width: 87px;
		height: 44px;
		padding: 4px 12px;
	}
	.common-warp .col-lg-2 {
		width: 16%;
	}
	.common-warp .col-lg-6 {
		width: 52%;
	}
	.common-warp .col-lg-4 {
		width: 32%;
	}
	.header-logo img {
		width: 144px;
	}
	.menu-btn.active span:nth-child(2) {
		right: 30px;
	}
	.menu-btn.active span:nth-child(4) {
		right: 30px;
	}
	.header-nav > ul {
		gap: 4px;
	}
	.common-warp {
		padding: 6px 4px;
	}
	.header-area {
		padding: 14px 0;
	}
	.home-banner-heading h1 strong {
		margin-left: 273px;
		margin-top: 0;
	}
	.home-banner-video, .home-each-banner {
		height: 680px;
	}
	.each-home-img {
		width: 80px;
		min-width: 80px;
		height: 80px;
	}
	.each-home-text h5 {
		font-size: 1.6rem;
		line-height: 24px;
	}
	.each-home-text p {
		font-size: 1.3rem;
		margin-bottom: 10px;
		letter-spacing: 0;
		line-height: 22px;
	}
	.each-home-box {
		gap: 12px;
		max-width: 320px;
	}
	.each-home-text .common-btn {
		font-size: 1.4rem;
		line-height: 22px;
		padding: 0;
	}
	.homne-box-wrap {
		--r: 66px;
		--s: 93px;
		--a: 20deg;
		--p: 50%;
	}
	.home-product-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.product-wave {
		top: -54%;
	}
	.product-control {
		margin-top: 60px;
	}
	.home-service-sec {
		padding-top: 60px;
	}
	.home-service-btn .common-btn {
		font-size: 1.4rem;
		line-height: 24px;
		padding: 13px 14px;
	}
	.home-service-control .swiper-button-next {
		right: -2%;
	}
	.home-service-control .swiper-button-prev {
		left: -2%;
	}
	.home-service-control .common-arrow {
		top: 24%;
	}
	.home-about-heading {
    	max-width: 100%;
		margin-left: auto;
		padding-left: 20px;
	}
	.home-about-wrap {
		margin-top: 60px;
		padding-bottom: 110px;
	}
	.about-wrap {
		margin-top: 60px;
	}
	.each-ft-detail p {
		font-size: 1.4rem;
		line-height: 24px;
	}
	.each-ft-detail table tr td {
		font-size: 1.6rem;
		line-height: 24px;
		letter-spacing: 0;
	}
	.ft-btn-logos ul {
		gap: 6px;
	}
	/****service-dtl****/
	.service-dtl-info-sec {
		padding: 60px 0;
	}
	.service-dtl-desc-text h4 strong {
		font-size: 2rem;
	}
	.form-sec {
		padding: 60px 0;
	}
	.form-sec h3 strong {
        max-width: 508px;
    }
	.form-sec h3 {
        margin-bottom: 50px;
    } 
	.related-service {
		padding: 60px 0;
	}
	.related-service-heading {
		margin-bottom: 50px;
	}
	/****overons***/
	.overons-welcome-sec {
        padding-bottom: 60px;
    }
	.mission-vission-sec {
        padding-bottom: 160px;
    }
	.mission-vission-img {
        top: 210px;
    }
	.ceo-sec .col-lg-5, .ceo-sec .col-lg-7 {
		width: 100%;
	}
	.ceo-text {
		height: auto;
	}
	.ceo-text::before, .ceo-text::after {
		width:100vw;
		margin-left:-50vw;
		left:50%;
		right: auto;
	}
	.ceo-img {
		width:100vw;
		margin-left:-50vw;
		left:50%;
		position: relative;
		height: auto;
	}
	.ceo-text {
		padding-right: 0;
	}
	.member-sec {
        padding: 60px 0;
    }
	.member-slider .swiper-button-next {
        right: 0;
    }
	.member-slider .swiper-button-prev {
        left: 0;
    }
	.member-slider {
		padding: 0 50px;
	}
	/***popup***/
	.modal-area .modal-dialog {
		max-width: 90%;
	}
	.modal-area .popup-content {
		padding: 40px;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.hidden-filter .col-lg-3 {
		width: 25%;
	}
	.filter-sort .each-filter {
		width: 225px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-pro-wrap {
		margin-top: 11px;
		padding-top: 11px;
	}
	.anbd-pro-box {
		padding: 10px 8px;
		gap: 10px;
	}
	.anbd-pro-img {
		width: 55px;
		min-width: 55px;
		height: 65.284px;
	}
	.anbd-pro-text p {
		font-size: 1.3rem;
		line-height: 20px;
		letter-spacing: 0;
	}
	.anbd-pro-text ul li {
		font-size: 1.2rem;
		line-height: 22px;
		letter-spacing: 0;
	}
	.anbd-pro-text ul li a img {
		width: 14px;
	}
	.anbd-detail-spec ul li h5 {
		font-size: 1.8rem;
		line-height: 28px;
	}
	.anbd-detail-spec ul li {
		padding-right: 28px;
		margin-right: 28px;
	}
	.anbd-detail-model h4 {
		font-size: 2.8rem;
		line-height: 40px;
	}
	.dtl-tab-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.tab-btn ul.tabs li {
		font-size: 1.3rem;
		line-height: 20px;
		padding: 12px 30px 12px 18px;
	}
	.kenmerken-tab li {
		font-size: 1.4rem;
		line-height: 20px;
	}
	.related-product-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.tabs li::after {
		top: 2px;
	}
	.anbd-detail-thum-slider {
		height: 274px;
	}
	.home-usp-wrap .home-usp-img:last-child {
		height: 600px;
	}
	.home-usp-wrap .home-usp-img:nth-child(2){
		height: 493px;
	}
	.home-usp-wrap .home-usp-img:first-child {
		width: 24.6%;
		height: 280px;
	}
	.privacy_section {
		padding-top: 90px;
		padding-bottom: 60px;
	}



	.service-dtl-desc-img-left, 
	.service-dtl-desc-img-right {
		/* height: 380px; */
		height: 320px;
	}
	.swiper-slide-active .each-service-img {
        height: 390px;
    }
}
@media(max-width: 991.98px){
	body {
		overflow: auto !important;
		height: auto !important;
	}
	html {
		overflow: auto !important;
	}
	.common-arrow {
		width: 60px;
		height: 30px;
	}
	.text-btn {
		position: relative;
		padding-left: 16px;
		color: #3B82F6;
		font-size: 1.4rem;
		line-height: 22px;
	}
	.text-btn svg {
		display: none;
	}
	.text-btn::after {
		position: absolute;
		content: "";
		background-image: url(../images/service-btn-icon.svg);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 10px;
		width: 10px;
		height: 10px;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	/* ========== HOME PAGE HERE ========== */
	.side-menu-wrap > ul {
		row-gap: 24px;
		column-gap: 0;
		grid-template-columns: repeat(1, 1fr);
	}
	.side-menu-wrap > ul > li {
		font-size: 3rem;
		line-height: normal;
	}
	.mega-menu-info::-webkit-scrollbar{
		width: 4px;
		height: 4px;
		border-radius: 5px;
	}
	.side-menu-wrap > ul > li > a::after {
		display: none;
	}
	.side-menu .parent-dropdown img {
		right: 0;
	}
	.side-menu {
		padding: 130px 0px 40px;
	}
	.side-menu-btm {
		display: none;
	}
	.side-menu-wrap > ul > li > a:hover{
		color: #3B82F6;
	}
	.side-menu-wrap > ul > li{
		text-transform: capitalize;
	}
	.mb-contact-btn a {
		color: #FFF;
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.6rem;
		line-height: normal;
		border: 1px solid #FFF;
		border-radius: 100px;
		padding: 12px 24px;
		background-color: transparent;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.mb-contact-btn a:hover{
		background-color: #3B82F6;
		color: #FFF;
		border-color: #3B82F6;
	}
	.mb-contact-btn {
		margin-top: 40px;
		margin-bottom: 35px;
	}
	.each-reach-img{
		border-radius: 28px;
		border: 1px solid rgba(255, 255, 255, 0.30);
		display: flex;
		width: 56px;
		height: 56px;
		min-width: 56px;
		justify-content: center;
		align-items: center;
	}
	.each-reach-text h6{
		color: rgba(255, 255, 255, 0.70);
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.6rem;
		line-height: normal;
		letter-spacing: 0.8px;
		margin-bottom: 6px;
	}
	.each-reach-text p{
		margin-bottom: 0;
		color: #FFF;
		font-family: 'PlusJakartaSans-Medium';
		font-size: 1.6rem;
		line-height: normal;
	}
	.each-reach-text p a{
		color: #FFF;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.each-reach-text p a:hover{
		color: #3B82F6;
	}
	.each-reach {
		display: flex;
		align-items: center;
		gap: 24px;
	}
	.reach-block {
		display: flex;
		flex-direction: column;
		gap: 24px;
	}
	.mega-menu-wave{
		display: none;
	}
	.side-menu::after {
		display: none;
	}
	.mega-menu-info {
		padding: 0;
		padding-right: 15px;
	}
	.homne-box-sec{
		display: none;
	}
	.common-warp .col-lg-3 {
		width: 50%;
	}
	.header-btn{
		display: none;
	}
	.home-banner-sec::after {
		display: none;
	}
	.home-banner-video, .home-each-banner {
		height: 600px;
	}
	.home-banner-content {
		top: 50%;
	}
	.product-wave {
		top: -44%;
	}
	.each-product{
		border: 0;
		padding: 0;
	}
	.each-product:hover {
		border: 0;
	}
	.product-child-control{
		display: none;
	}
	.each-product-info ul {
		gap: 24px;
	}
	.each-product-info ul li img {
		width: 16px;
	}
	.each-product-price::after {
		background-color: #3B82F6;
	}
	.product-price {
		padding: 20px 0;
	}
	.product-control .col-lg-9 {
		width: 90%;
	}
	.product-control .col-lg-3 {
		width: 10%;
	}
	.home-product-btn .common-btn {
		margin: 0 auto;
		margin-top: 35px;
	}
	.each-mb-service{
		border-radius: 5px;
		overflow: hidden;
		position: relative;
		height: 420px;
		width: 100%;
		position: relative;
		z-index: 1;
	}
	.each-mb-service::after{
		position: absolute;
		content: "";
		background: linear-gradient(0deg, rgba(10, 10, 10, 0.70) 0%, rgba(10, 10, 10, 0.70) 100%);
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		z-index: 1;
	}
	.each-mb-service-img {
		height: 100%;
		width: 100%;
	}
	.each-mb-service-img img{
		height: 100%;
		object-fit: cover;
	}
	.each-mb-service-content {
		position: absolute;
		bottom: 0;
		z-index: 2;
		padding: 16px;
	}
	.service-heading-wrap {
		margin-bottom: 60px;
	}
	.each-mb-service-content h2{
		color: #FFF;
    	font-family: 'PlusJakartaSans-Medium';
		font-size: 2.4rem;
		line-height: 40px;
		margin-bottom: 5px;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.each-mb-service-content p{
		color: rgba(255, 255, 255, 0.80);
    	font-family: 'PlusJakartaSans-Regular';
		font-size: 1.4rem;
		line-height: 22px;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-bottom: 20px;
	}
	.each-mb-service-content .common-btn svg{
		display: none;
	}
	.each-mb-service-content .common-btn::after {
		position: absolute;
		content: "";
		background-image: url(../images/service-btn-icon.svg);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 10px;
		width: 10px;
		height: 10px;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.each-mb-service-content .common-btn {
		position: relative;
		padding-left: 16px;
		color: #3B82F6;
		font-size: 1.4rem;
		line-height: 22px;
	}
	.home-service-btn {
		display: flex;
		align-items: center;
		gap: 12px;
		justify-content: center;
		margin-top: 30px;
	}
	.home-service-sec {
		padding-bottom: 60px;
	}
	.home-meets-wave {
		top: -18%;
	}
	.home-meets-sec {
		height: 100%;
		padding: 60px 0 0;
	}
	.home-meets-content {
		position: initial;
		transform: unset;
	}
	.home-meets-img{
		display: none;
	}
	.home-meets-text {
		max-width: 100%;
		width: 100%;
		margin-left: auto;
		margin-bottom: 20px;
	}
	.home-meets-text p {
		margin-bottom: 34px;
		margin-top: 20px;
	}
	.home-meets-img1{
		border-radius: 5px;
		overflow: hidden;
	}
	.home-meets-wrap {
		--final-padding: 0px;
		--start-padding: 0;
		width: 100%;
		margin-left: 0;
		left: 0;
		position: relative;
	}
	.home-about-wrap {
		margin-top: 0;
		padding-bottom: 60px;
		border-top: 0;
	}
	.home-about-heading {
		padding-left: 0;
	}
	.each-about {
		padding: 20px 0;
		flex-direction: column;
		gap: 10px;
	}
	.each-about-heading {
		width: 100%;
	}
	.each-about-text {
		width: 100%;
		max-width: 100%;
		margin-left: auto;
	}
	.each-about-heading h4 {
		color: rgba(255, 255, 255, 1);
	}
	.each-about-text p {
		color: rgba(255, 255, 255, 1);
	}
	.home-about-img{
		display: none;
	}
	.each-about:hover {
		border-color: rgba(255, 255, 255, 0.20);
	}
	.home-usp-img1{
		display: none;
	}
	.home-usp-img2{
		display: none;
	}
	.home-usp-wrap .home-usp-img:last-child {
		width: 100%;
		height: 400px;
	}
	.footer-btn{
		display: none;
	}
	.footer-logo {
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.footer-box {
		border-radius: 0;
		border: 0;
		padding: 0px;
	}
	.footer-btm {
		flex-direction: column;
	}
	.ft-privacy {
		display: none;
	}
	.ft-text p {
		display: none;
	}
	.ft-detail-wrap {
		max-width: 100%;
		flex-direction: column;
		padding: 0;
		margin: 0;
	}
	.footer-box .row {
		flex-direction: column-reverse;
	}
	.each-ft-detail {
		text-align: center;
	}
	.ft-text {
		max-width: 100%;
	}
	.ft-text ul {
		justify-content: center;
		margin-top: 34px;
	}
	.each-ft-detail-text h6{
		display: none;
	}
	.each-ft-detail .each-ft-detail-text {
		margin-bottom: 0;
	}
	.each-ft-detail-text h6 {
		display: none;
	}
	.each-ft-detail h6{
		color: #FFF;
    	font-family: 'PlusJakartaSans-Medium';
		font-size: 2.4rem;
		line-height: normal;
		margin-bottom: 19px;
	}
	.each-ft-detail p {
		color: rgba(255, 255, 255, 0.70);
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.6rem;
		line-height: normal;
		margin-bottom: 4px;
	}
	.each-ft-detail p a{
		color: rgba(255, 255, 255, 0.70);
	}
	.each-ft-detail table tr td {
		color: rgba(255, 255, 255, 0.70);
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.6rem;
		line-height: 24px;
	}
	/*****service-list*****/
	.each-service-list-text {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: auto;
		padding: 16px;
		z-index: 1;
	}
	.each-service-list-wrap {
		border: 0;
		height: 351px;
	}
	.each-service-list-wrap::before {
		content: "";
		height: 100%;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: 0;
		background: linear-gradient(0deg, rgba(10, 10, 10, 0.70) 0%, rgba(10, 10, 10, 0.70) 100%);
		z-index: 1;
	}
	.each-service-list-text .text-btn {
		display: inline-flex;
	}
	.each-service-list-img::after {
		display: none;
	}
	.each-service-list-text h6, .each-service-list-text h5 {
		display: none;
	}
	.each-service-list-wrap .row, .each-service-list-wrap .col-lg-6:first-child {
		height: 100%;
	}
	/*****service-dtl*****/
	.service-dtl-desc-sec {
		margin-top: 0;
	}
	.bk-btn-sec {
		padding: 140px 0 35px;
	}
	.service-dtl-desc-img::after {
        width: 165px;
        height: 70px;
		left: auto;
		right: 0;
		background-image: url(../images/service-dtl-desc-mark-mob.svg);
    }
	.service-dtl-desc-img::before {
        width: 165px;
        height: 50px;
		background: linear-gradient(180deg, rgba(10, 10, 10, 0.00) 0%, #0A0A0A 100%);
		left: auto;
		right: 0;
    }
	.service-dtl-desc-text {
		padding-left: 0;
	}
	.service-dtl-desc-img-left {
		max-width: 100%;
		display: none;
	}
	.service-dtl-desc-img-right {
		/* height: 610px; */
		padding-left: 0;
		height: 500px;
	}
	.service-dtl-info-sec tr {
		padding: 30px 0;
		flex-direction: column;
		gap: 10px;
	}
	.service-dtl-info-sec td {
		width: 100%;
	}
	.service-dtl-info-sec td:nth-child(even) {
		max-width: 100%;
	}
	.service-dtl-info-sec {
		padding: 20px 0 45px;
	}
	.service-dtl-info-sec tr {
		opacity: 1;
		border-color: rgba(255, 255, 255, 0.20);
	}
    .form-sec h3 strong {
        max-width: 470px;
    }
	.form-sec h3::before, .form-sec h3::after {
		background-image: url(../images/form-heading-mob-left.svg);
		width: 20%;
		background-position: left center;
	}
	.form-sec h3::after {
		background-image: url(../images/form-heading-mob-right.svg);
		background-position: right center;
	}
	.form-info {
		margin-top: 32px;
		max-width: 100%;
		flex-direction: column;
		padding-left: 0;
		max-width: 100%;
		gap: 30px;
		align-items: start;
	}
	.form-social ul {
		flex-direction: row;
		gap: 20px;
	}
	.form-reach {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		column-gap: 10px;
		width: 100%;
		row-gap: 27px;
	}
	.each-form-reach {
		width: 49%;
		margin-bottom: 0;
	}
	/***overons***/
	.mission-vission-main::after {
		mask: none;
	}
	.mission-vission-content {
		max-width: 100%;
	}
	.mission-vission-img {
		height: auto;
		position: initial;
		transform: translateX(0);
		max-width: 100%;
		margin: 23px 0;
	}
	.overons-welcome-text h2 {
		margin-bottom: 20px;
	}
	.mission-vission-content::after {
		width: 61%;
	}
	.mission-vission-heading h2 {
		text-align: left
	}
	.each-member {
		border-radius: 10px;
		overflow: hidden;
		position: relative;
	}
	.each-member-text {
		position: absolute;
		bottom: 16px;
		width: calc(100% - 32px);
		left: 50%;
		transform: translateX(-50%);
		border-radius: 10px;
		background-color: #fff;
		padding: 7px;
	}
	.each-member-text h4 {
		color: #000;
		text-transform: uppercase;
	}
	.each-member-text h6 {
		color: rgba(0, 0, 0, 0.70);
	}
	/***popup***/
	.modal-area .modal-content .col-lg-5, .modal-area .modal-content .col-lg-7 {
		width: 100%;
	}
	.modal-area .popup-content h2 {
		display: block;
	}
	.modal-area .popup-content ul {
		display: block;
	}
	.modal-area .popup-content li::after {
		top: 8px;
	}
	.modal-area .popup-content img {
		display: none;
	}
	.modal-area .popup-content .common-btn {
		display: none;
	}
	.modal-area .popup-content {
		border-radius: 0;
		border: 0;
		padding: 0;
		margin-bottom: 15px;
		padding-right: 30px;
	}
	.modal-area .popup-content::after {
		display: none;
	}
	.pop-up-image {
		height: auto;
		border-radius: 5px;
	}
	.modal-area .modal-content {
		border-radius: 10px;
		background-color: #181818;
		backdrop-filter: blur(12px);
		padding: 16px;
	}
	.modal-area .modal-content .modal-close {
		display: block;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.aanbod-filter-sec.aanbod-filter-active {
		position: relative;
		z-index: 99;
	}
	.mobile-show-filter .container{
		padding: 0;
	}
	.aanbod-filter-sec-actv .mobile-show-filter .container {
		padding: 0px 8px;
	}
	.mobile-filter-close h6 {
		color: #F9F8F6;
		font-size: 1.6rem;
	}
	.clear-filter-main {
		padding: 20px 0;
	}
	.hidden-filter .col-lg-3 {
		margin-bottom: 15px;
		width: 50%;
	}
	.hidden-filter {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #0A0A0A;
		z-index: 999;
		height: 100%;
		margin-top: 0;
		padding: 60px 15px 150px;
		overflow-y: scroll;
		clip-path: inset(0 100% 0 0);
		transition: all 0.7s;
		-webkit-transition: all 0.7s;
	}
	.hidden-filter-active {
		clip-path: inset(0 0 0 0);
	}
	.hidden-filter .col-lg-3 h5 {
		display: block;
	}
	.select-style {
		border-radius: 10px;
		background-color: #3B82F6;
		border-color: #3B82F6;
	}
	.aanbod-open-filter .select-style {
		display: none;
	}
	.hidden-filter .col-lg-3.aanbod-open-filter {
		width: 100%;
	}
	.filter-content {
		border-color: #3B82F6;
	}
	.aanbod-open-filter .filter-content {
		display: block;
		border: 0;
		border-radius: 0;
		transform: translate(0) !important;
		inset: initial !important;
		margin-top: 0 !important;
		position: initial !important;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		margin-top: 0 !important;
		background-color: #0A0A0A;
	}
	.aanbod-open-filter.select-style {
		background-image: none;
	}
	.aanbod-open-filter label {
		border-radius: 10px;
		border: 1px solid rgba(59, 130, 246, 0.5);
		background: rgba(59, 130, 246, 0.5);
		padding: 10px;
		display: inline-block;
		width: auto;
		margin: 0;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.aanbod-open-filter label span {
		margin-left: 8px;
	}
	.aanbod-open-filter .form-check-input {
		background-color: transparent;
		border-radius: 0;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		border: 0;
		left: 8px;
		margin: 0;
		background-color: transparent;
		border-color: transparent;
		background-image: none;
	}
	.aanbod-open-filter label:has(input:checked) {
		padding-left: 30px;
		background-color: #3B82F6;
		border-color: #3B82F6;
		color: #FFF;
	}
	.aanbod-open-filter label:has(input:checked) span {
		color: #FFF;
	}
	.aanbod-open-filter .form-check-input:checked {
		background-image: url(../images/check-tick.png);
		background-color: transparent;
		border-color: transparent;
		background-size: 12px;
	}
	.auto-overview-filter-result {
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 15px;
		left: 0;
		background-color: #0A0A0A;
		z-index: 99;
		border-top: 1px solid rgba(255, 255, 255, 0.4);
		display: flex;
		gap: 2px;
	}
	.reset_all_filter {
		border-radius: 10px 0 0 10px;
		background-color: rgba(59, 130, 246, 0.5);
		height: 100%;
		width: 100%;
		display: flex !important;
		align-items: center;
		justify-content: center;
	}
	.filter-reset a:hover {
		color: #fff;
	}
	.filter-reset img {
		margin-left: 0;
		margin-right: 5px;
	}
	.mobile-filter {
		display: none;
		padding-bottom: 150px;
	}
	.filter-sort .each-filter {
		width: 190px;
	}
	.filter-sort {
		position: relative;
		padding-left: 20px;
		margin-left: 20px;
	}
	.filter-sort::after {
		content: '';
		height: 45%;
		width: 1px;
		background-color: rgba(255, 255, 255, 0.25);
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.filter-sort h6{
		color: #fff;
		min-width: 100px;
	}
	.filter-main {
		margin-top: 30px;
	}
	.sorteren_op-filter .filter-sort .select-style {
		padding-left: 10px;
		border-radius: 5px;
		border-color: transparent;
		color: #FFF;
		background-image: url(../images/sorten-filter-arrow.svg);
		background-color: transparent;
		border-color: transparent;
		font-family: 'PlusJakartaSans-Medium';
		font-size: 1.4rem;
		letter-spacing: 0.42px;
	}
	.sorteren_op-filter .filter-sort .select-style.show {
		border-color: #3B82F6;
	}
	.filter-reset {
		min-width: 97px;
		display: block;
	}
	.clear-filter-main .filter-reset {
		display: none;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-pro-wrap{
		display: none;
	}
	.tab-btn{
		display: none;
	}
	.anbd-detail-wrap .col-lg-8 {
		width: 100%;
	}
	.anbd-detail-wrap .col-lg-4 {
		width: 100%;
	}
	.anbd-detail-thum-wrap .swiper-wrapper {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(2, 1fr);
		row-gap: 6px;
		column-gap: 0px;
		height: 100%;
	}
	.anbd-detail-thum-slider {
		height: 468px !important;
	}
	.anbd-detail-thum-wrap::-webkit-scrollbar{
		display: none;
	}
	.anbd-detail-thum-wrap {
		padding-right: 0;
		margin-top: 6px;
	}
	.anbd-detail-slider{
		border-radius: 10px;
		overflow: hidden;
	}
	.anbd-detail-spec {
		background-color: transparent;
		border: 0;
		border-radius: 0px;
		padding: 0;
		margin-top: 0px;
	}
	.anbd-detail-spec ul {
		border: 0;
		padding: 30px 0;
		margin: 0;
		display: flex;
		flex-wrap: wrap;
		row-gap: 12px;
	}
	.anbd-detail-spec ul li {
		padding-right: 0;
		margin-right: 0;
		border: 0;
		width: 33.33%;
	}
	.anbd-detail-model{
		display: none;
	}
	.anbd-detail-btn-wrap{
		display: none;
	}
	.anbd-detail-sec{
		padding-top: 26px;
	}
	.anbd-mb-spec{
		display: flex;
	}
	.anbd-mb-model p{
		color: rgba(255, 255, 255, 0.50);
    	font-family: 'PlusJakartaSans-Regular';
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0.28px;
		margin-bottom: 20px;
		margin-top: 9px;
	}
	.anbd-mb-shre a {
		border: 1px solid  rgba(255, 255, 255, 0.50);
		width: 35px;
		min-width: 35px;
		height: 35px;
		border-radius: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.anbd-mb-shre a:hover{
		border-color: #3B82F6;
		background-color: #3B82F6;
	}
	.anbd-mb-shre {
		padding-left: 30px;
		width: 10%;
		display: flex;
		justify-content: end;
		margin-top: 10px;
	}
	.anbd-mb-model {
		width: 90%;
	}
	.anbd-mb-price h2{
		color: #3B82F6;
	}
	.anbd-mb-price p{
		margin: 0;
	}
	.anbd-mb-price {
		display: flex;
		align-items: end;
		gap: 10px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.20);
		padding-bottom: 22px;
		margin-bottom: 22px;
	}
	.anbd-detail-wrap{
		position: relative;
	}
	.anbd-mb-arrow .swiper-button-next{
		right: 20px;
	}
	.anbd-mb-arrow .swiper-button-prev{
		left: 20px;
	}
	.anbd-mb-cnt ul {
		padding: 0;
		margin: 0;
		display: flex;
		flex-direction: column;
		gap: 5px;
	}
	.anbd-mb-cnt ul li{
		padding: 0;
		margin: 0;
	}
	.anbd-mb-cnt ul li::after{
		display: none;
	}
	.anbd-mb-cnt ul li a{
		display: flex;
		align-items: center;
		gap: 9px;
	}
	.tab_drawer_heading {
		display: block;
		border-radius: 3px;
		background: #FFF;
		color: #0A0A0A;
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.4rem;
		line-height: 22px;
		width: max-content;
		padding: 7px 34px 7px 18px;
		position: relative;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		margin-bottom: 16px;
	}
	.tab_drawer_heading::after {
		position: absolute;
		content: "";
		background-image: url(../images/mb-tab-arrow-black.svg);
		background-repeat: no-repeat;
		background-position: right center;
		background-size: 10px;
		width: 10px;
		height: 12px;
		right: 15px;
		top: 13px;
	}
	.tab_drawer_heading.d_active{
		background-color: #3B82F6;
		color: #FFF;
	}
	.tab_drawer_heading.d_active::after{
		background-image: url(../images/mb-tab-arrow-white.svg);
	}
	.kenmerken-tab li {
		width: 100%;
		color: #FFFFFF;
		padding: 16px 0;
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.6rem;
		line-height: normal;
		margin: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.30);
		transition: 0.5s ease-in-out;
	}
	.tab_content{
		margin-bottom: 35px;
	}
	.kenmerken-tab ul li:nth-child(7), .kenmerken-tab ul li:nth-child(8), .kenmerken-tab ul li:nth-child(9) {
		border-bottom: 1px solid rgba(255, 255, 255, 0.30);
	}
	.kenmerken-tab ul li:last-child{
		border-bottom: 0;
	}
	.kenmerken-tab li strong {
		color: rgba(255, 255, 255, 0.70);
		padding-left: 20px;
	}
	.kenmerken-tab li em{
    	font-family: 'PlusJakartaSans-Medium';
	}
	.kenmerken-tab li:hover {
		padding-left: 0px;
		color: #FFF;
	}
	.kenmerken-tab li:hover::after{
		left: 0;
	}
	.aanbod-dtl-mob-contact-bar {
		display: block;
	}
	/* ========== THANK YOU PAGE ========== */
	.thank-you-sec .common-btn{
		display: flex;
	}
	.aanbod-fix-wp{
		display: none;
	}
	.aanbod-dtl-morgen {
		margin-bottom: 60px;
	}
	.common-warp .col-lg-2{
		width: 50%;
	}
	.common-warp .col-lg-4 {
		width: 50%;
	}
	.hd-bovag{
		display: none;
	}


	 
}
@media(max-width: 767.98px){
	h1{
		font-size: 3.2rem;
		line-height: 40px;
	}
	h2 {
		font-size: 2.4rem;
		line-height: 32px;
	}
	h3 {
		font-size: 2.2rem;
		line-height: 32px;
	}
	h4{
		font-size: 2rem;
		line-height: 28px;
	}
	h5 {
		font-size: 1.6rem;
		line-height: 24px;
		letter-spacing: 0.16px;
	}
	h6 {
		font-size: 1.4rem;
		line-height: 22px; 
	}
	p,
	li{
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0.28px;
	}
	li::after {
		top: 3px;
	}
	.common-btn {
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.4rem;
		line-height: 22px;
		padding: 6.5px 18px;
		border-radius: 3px;
	}
	.text-btn{
		padding: 0;
		padding-left: 16px;
	}
	.arrow-svg {
		width: 15px;
		height: 15px;
	}
	.common-arrow {
		background-color: #FFF;
		border: 1px solid #FFF;
		width: 47.688px;
		height: 28px;
		border-radius: 50px;
	}
	.common-arrow img{
		filter: brightness(1) invert(1);
		width: 12px;
	}
	.common-arrow:hover{
		border-color: #3B82F6;
	}
	.common-arrow:hover img{
		filter: brightness(0) invert(1);
	}
	.container{
		padding: 0px 20px;
	}
	#mobile-contact-bar img{
		width: 20px;
	}
	#mobile-contact-bar {
		box-sizing: border-box;
		opacity: 1;
		position: fixed;
		width: 100%;
		z-index: 98;
		left: 0;
		bottom: 0;
		display: block !important;
	}
	#mobile-contact-bar-outer {
		background-color: #0A0A0A;
		box-sizing: border-box;
		height: 45px;
		overflow: hidden;
		width: 100%;
	}
	#mobile-contact-bar ul {
		box-sizing: border-box;
		line-height: 0;
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
		width: 100%;
		font-size: 0;
	}
	#mobile-contact-bar ul li {
		box-sizing: border-box;
		display: inline-block;
		text-align: center;
		height: 45px;
		line-height: 45px;
		width: 25%;
		padding-left: 0;
		margin-bottom: 0;
	}
	#mobile-contact-bar ul li::after {
		display: none;
	}
	#mobile-contact-bar ul li a {
		color: rgba(255,255,255,0.9);
		cursor: pointer;
		display: block;
		height: 100%;
		position: relative;
		z-index: 98;
	}
	.li_color {
		border-left: 1px solid #fff;
	}
	#mobile-contact-bar li:first-child img{
		width: 18px;
	}
	.morgeninternet-footer{
		margin-bottom : 45px !important;
	}
	.iframe-footer {
		margin-bottom: 44px;
	}
	.privacy_section p {
		word-break: break-word;
	}
	.fix-wp{
		display: none;
	}
	/* ========== HOME PAGE HERE ========== */
	.header-area {
		padding: 20px 0;
	}
	.header-active{
		padding: 10px 0;
	}
	.header-logo img {
		width: 194px;
	}
	.common-warp {
		padding: 5px;
	}
	.menu-btn strong {
		font-weight: normal;
		color: #FFF;
		font-family: 'PlusJakartaSans-Medium';
		font-size: 1.4rem;
		line-height: 22px;
	}
	.menu-btn {
		width: 106px;
		height: 40px;
	}
	.menu-btn.active {
		width: 69px;
	}
	.menu-btn.active span:nth-child(2) {
		transform: rotate(45deg);
		top: 20px;
		width: 22px;
		right: 20px;
	}
	.menu-btn.active span:nth-child(4) {
		transform: rotate(-45deg);
		top: 20px;
		width: 22px;
		right: 20px;
	}
	.menu-btn span:nth-child(3) {
		display: none;
	}
	.menu-btn span:nth-child(2) {
		width: 22px;
	}
	.menu-btn span:nth-child(4) {
		width: 22px;
	}
	.side-menu {
		padding: 115px 0px 40px;
	}
	.side-menu-wrap > ul > li {
		font-size: 4rem;
		line-height: normal;
	}
	.home-banner-heading h1 strong {
		margin-left: 125px;
		margin-top: 21px;
	}
	.home-banner-video, .home-each-banner {
		height: 559px;
	}
	.home-banner-content {
		top: 50%;
	}
	.product-wave {
    	top: -20px;
	}
	.home-product-sec::after {
		height: 53px;
	}
	.product-wave {
		top: -40px;
	}
	.home-product-sec {
    	padding-top: 40px;
		padding-bottom: 45px;
	}
	.product-heading-wrap {
		margin-bottom: 35px;
	}
	.each-product {
		border-radius: 0px;
	}
	.product-child-slider {
		border-radius: 5px;
	}
	.each-product-model h4 {
		color: #FFF;
		font-size: 2rem;
		line-height: 28px;
		letter-spacing: 0.2px;
	}
	.each-product-spec {
		border-bottom: 1px solid rgba(255, 255, 255, 0.20);
		padding-bottom: 10px;
		margin-top: 12px;
	}
	.each-product-model p {
		color: rgba(255, 255, 255, 0.40);
		line-height: 22.016px;
		margin: 10px 0;
	}
	.each-product-info ul li {
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0px;
		gap: 6px;
	}
	.each-product-info ul {
		gap: 8px;
		flex-wrap: wrap;
		margin-top: 0;
		margin-bottom: 0px;
	}
	.each-product-info ul li img {
		width: 14px;
	}
	.product-price h4 {
		font-size: 2rem;
		line-height: 28px;
		letter-spacing: 0.2px;
	}
	.product-price p {
		font-size: 1.4rem;
		line-height: 22.016px;
	}
	.each-product-price::after {
		background-size: 10px;
		width: 47px;
		height: 28px;
		top: 15px;
	}
	.product-price {
		padding: 10px 0;
	}
	.product-control {
		margin-top: 34px;
	}
	.product-scrollbar {
		height: 2px !important;
	}
	.product-scrollbar .swiper-scrollbar-drag {
		height: 2px;
	}
	.product-control-btn .common-arrow img {
		width: 8px;
		filter: brightness(0) invert(1);
	}
	.product-control-btn .common-arrow:hover img{
		filter: brightness(0) saturate(100%) invert(72%) sepia(82%) saturate(6280%) hue-rotate(203deg) brightness(101%) contrast(93%);
	}
	.product-control-btn {
		gap: 14px;
	}
	.product-control .col-lg-9 {
		width: 87%;
	}
	.product-control .col-lg-3 {
		width: 13%;
	}
	.home-service-heading h2 {
		line-height: 50px;
	}
	.home-service-sec {
		padding: 32px 0;
	}
	.service-heading-wrap {
		margin-bottom: 32px;
	}
	.each-mb-service {
		height: 351px;
	}
	.each-mb-service-content p {
		letter-spacing: 0;
	}
	.home-service-btn .common-btn {
		font-size: 1.4rem;
		line-height: 24px;
		padding: 6.5px 10px;
	}
	.home-service-btn {
		gap: 16px;
		margin-top: 30px;
	}
	.home-meets-wave {
		top: -13%;
		left: 0;
	}
	.home-meets-wrap h2 br{
		display: none;
	}
	.home-meets-sec {
		height: 100%;
		padding: 58px 0 0;
	}
	.home-meets-text p {
		margin-bottom: 25px;
		margin-top: 20px;
	}
	.home-meets-text {
		margin-bottom: 30px;
	}
	.home-meets-img1{
		height: 267px;
		width: 100%;
	}
	.home-meets-img1 img{
		height: 100%;
		object-fit: cover;
	}
	.home-about-wrap {
		padding-top: 35px;
		padding-bottom: 35px;
	}
	.home-about-sub-heading h6 {
		color: #3B82F6;
		font-family: 'LamaSans-Regular';
		font-size: 1.4rem;
		line-height: 22px; 
		letter-spacing: 0.28px;
	}
	.home-about-heading h3 {
		font-size: 2.4rem;
		line-height: 30px;
	}
	.about-wrap {
		margin-top: 35px;
	}
	.each-about {
		padding: 30px 0;
	}
	.each-about-heading h4 {
		color: rgba(255, 255, 255, 1);
		font-size: 2rem;
		line-height: 28px;
	}
	.home-usp-wrap .home-usp-img:last-child {
		width: 100%;
		height: 323px;
		border-radius: 5px;
	}
	.home-usp-sec {
		padding-bottom: 50px;
	}
	.review-sec {
		padding-bottom: 45px;
	}
	.footer-logo img {
		width: 184px;
	}
	.footer-wrap {
		padding-top: 42px;
		padding-bottom: 54px;
	}
	.each-ft-detail p {
		color: rgba(255, 255, 255, 0.70);
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.6rem;
		line-height: normal;
		margin-bottom: 6px;
	}
	.ft-detail-wrap {
		gap: 32px;
	}
	.each-ft-detail table, .each-ft-detail tbody {
		width: max-content;
		margin: 0 auto;
		text-align: left;
	}
	.ft-text ul li img{
		width: 18px;
	}
	.ft-text ul {
		gap: 14px;
	}
	.ft-text ul {
		margin-top: 32px;
	}
	.footer-btm {
		gap: 11px;
		padding-top: 33px;
		padding-bottom: 43px;
	}
	.ft-btn-logos ul li img {
		width: 100%;
	}
	.ft-btn-logos ul {
		gap: 11px;
	}
	/*****service-list*****/
	.inner-banner-sec {
		height: 300px;
	}
	.inner-banner-sec::after {
		height: 70px;
	}
	.inner-banner-txt {
		top: auto;
		transform: translateY(0);
		bottom: 94px;
	}
	.each-service-list-wrap {
		border-radius: 5px;
	}
	.each-service-list-text p {
		margin-top: 5px;
	}
	/*****service-dtl*****/
	.bk-btn-sec {
		padding-top: 116px;
	}
	.service-dtl-info-sec td li {
		margin-bottom: 10px;
	}
	.service-dtl-desc-text h3 {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.service-dtl-desc-text .text-btn {
		margin-top: 25px;
	}
	.service-dtl-desc-img {
		margin-top: 48px;
		padding: 20px 0;
	}
	.service-dtl-desc-img-right img {
		border-radius: 5px;
	}
	.form-sec {
		padding: 51px 0;
	}
	.form-block .form-group {
		margin-bottom: 4px;
	}
	.form-block .common-btn {
		margin-top: 35px;
	}
	.each-form-reach p, .each-form-reach td {
		font-size: 1.3rem;
		line-height: normal;
	}
	.each-form-reach {
		width: 49%;
	}
	.form-reach {
		column-gap: 3px;
	}
	.each-form-reach tr {
		gap: 0;
	}
	.each-form-reach { 
		margin-bottom: 6px;
	}
	.form-sec h3 {
		margin-bottom: 10px;
	}
	.form-social li img {
		width: 22px;
	}
	.related-service {
		padding: 45px 0;
	}
	.related-service-heading {
		margin-bottom: 30px;
	}
	/****contact****/
	.map-sec  {
		height: 250px;
	}
	/***overons****/
	.overons-welcome-sec {
		padding: 30px 0;
	}
	.mission-vission-wrap {
		padding-top: 30px;
	}
	.mission-vission-main {
		padding: 33px 20px;
	}
	.mission-vission-content h4 {
		margin-top: 16px;
	}
	.mission-vission-content {
		padding-top: 16px;
	}
	.mission-vission-img {
		border-radius: 5px;
	}
	.mission-vission-sec {
		padding-bottom: 40px;
	}
	.mission-vission-mark {
        width: 56px;
    }
	.mission-vission-heading h2 {
		margin-bottom: 35px;
	}
	.ceo-text {
		padding: 41px 0 31px;
	}
	.ceo-text h2 br {
		display: none;
	}
	.ceo-text ul {
		margin: 35px 0;
	}
	.ceo-text li {
		padding: 12px 0;
	}
	.member-sec {
		padding: 35px 0 45px;
	}
	.member-sec h2 {
		margin-bottom: 25px;
	}
	.member-slider {
		padding: 0 15px;
	}
	.each-member-text h4 {
		font-size: 2.4rem;
		line-height: 32px;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.select-style {
		line-height: 40px;
		height: 40px;
		font-size: 1.4rem;
	}
	.hidden-filter .col-lg-3 {
		width: 100%;
	}
	.mobile-show-filter .common-btn {
		font-family: 'PlusJakartaSans-SemiBold';
		font-size: 1.4rem;
		line-height: normal;
		letter-spacing: 0.42px;
		padding: 12px 20px;
	}
	.aanbod-filter-sec-actv .mobile-show-filter .container {
		padding: 0px 20px;
	}
	.aanbod-filter-sec {
		padding: 25px 0 30px;
	}
	.aanbod-list-sec .row {
		--bs-gutter-y: 40px;
	}
	.aanbod-list-sec {
		padding-bottom: 55px;
	}
	.aanbod-filter-sec-actv .mobile-show-filter {
		top: 63px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-detail-sec {
		padding-top: 0;
	} 
	.anbd-mb-shre {
		width: 20%;
		margin-top: 5px;
	}
	.anbd-detail-slider {
		border-radius: 5px;
	}
	.anbd-detail-img {
		border-radius: 5px;
	}
	.anbd-detail-thum-slider {
		height: auto !important;
	}
	.anbd-thum-img {
		border-radius: 5px;
	}
	.anbd-detail-spec ul li em {
		color: rgba(255, 255, 255, 0.70);
		font-family: 'PlusJakartaSans-Regular';
		font-size: 1.2rem;
		line-height: 20px;
		letter-spacing: 0.24px;
		margin-bottom: 2px;
	}
	.anbd-detail-spec ul li h5 {
		font-size: 1.4rem;
		line-height: 22px;
		letter-spacing: 0.16px;
	    font-family: 'PlusJakartaSans-Regular';
	}
	.anbd-detail-spec ul {
		padding: 30px 0 20px;
	}
	.dtl-tab-sec {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.anbd-mb-arrow .common-arrow{
		top: 50%;
		margin: 0;
	}
	.kenmarken-popup-inner {
		padding: 65px 14px 20px;
	}
	.kenmarken-popup-content ul {
		margin: 0 0 24px;
	}
	.tab_content {
		margin-bottom: 0;
	}
	.tab-btm-btn{
		margin-bottom: 35px;
	}
	.related-product-sec {
		padding-top: 45px;
		padding-bottom: 50px;
	}
	.related-product-heading {
		padding-bottom: 35px;
	}
	.anbd-mb-model {
		width: 80%;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > button {
		padding: 6px 30px 6px 10px;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > button img {
		right: 7px;
		width: 12px;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > ul > li > button, 
	.aanbod-dtl-mob-contact-bar > ul > li > ul > li > a {
		padding: 6px 10px;
	}
	.aanbod-dtl-mob-contact-bar > ul > li.aanbod-dtl-mob-brand {
		width: 80%;
	}
	.aanbod-dtl-mob-contact-bar > ul > li > a {
		width: 35px;
	}
	/* ========== THANK YOU PAGE ========== */
	.thank-you-sec .home-banner-heading h1 strong {
		margin-left: 0;
		margin-top: 0;
		display: inline;
	}
	/* ======== VERKOCHTE LSIT PAGE ======== */
	.verkochte-list-sec{
		padding-top: 30px;
		padding-bottom: 40px;
	}
	.anbd-mb-arrow .common-arrow {
		width: 47.688px;
		height: 28px;
	}
	.aanbod-dtl-morgen {
		margin-bottom: 60px !important;
	}
	.privacy_section {
		padding-bottom: 40px;
	}
	.each-member-img {
		height: auto;
	}
	.service-dtl-desc-img-right {
		/* height: 410px; */
		height: 365px;
	}
}
@media(max-width: 429.98px){
	h1 {
		font-size: 3rem;
		line-height: 40px;
	}
	h2 {
		font-size: 2.2rem;
		line-height: 32px;
	}
	h3 {
		font-size: 2rem;
		line-height: 30px;
	}
	h4 {
		font-size: 1.8rem;
		line-height: 28px;
	}
	/* ========== HOME PAGE HERE ========== */
	.header-area {
		padding: 12px 0;
	}
	.header-active{
		padding: 8px 0;
	}
	.header-logo img {
		width: 150px;
	}
	.menu-btn {
		width: 85px;
		height: 36px;
		padding: 10px;
	}
	.menu-btn span:nth-child(2) {
		width: 14px;
		top: 15px;
		right: 16px;
	}
	.menu-btn span:nth-child(4) {
		width: 14px;
		top: 21px;
		right: 16px;
	}
	.menu-btn.active span:nth-child(2) {
		transform: rotate(45deg);
		top: 18px;
		width: 20px;
		right: 20px;
	}
	.menu-btn.active span:nth-child(4) {
		transform: rotate(-45deg);
		top: 18px;
		width: 20px;
		right: 20px;
	}
	.side-menu-wrap > ul > li {
		font-size: 2.4rem;
		line-height: normal;
	}
	.side-menu .parent-dropdown img {
		top: 16px;
	}
	.mb-contact-btn a {
		font-size: 1.4rem;
		padding: 9px 24px;
	}
	.each-reach-img {
		width: 44px;
		height: 44px;
		min-width: 44px;
	}
	.each-reach-img img{
		width: 16px;
	}
	.each-reach {
		gap: 16px;
	}
	.each-reach-text p {
		font-size: 1.4rem;
	}
	.side-menu {
		padding: 100px 0px 40px;
	}
	.home-banner-heading h1 strong {
		margin-left: 0;
		margin-top: 0;
	}
	.home-banner-video, .home-each-banner {
		height: 500px;
	}
	.home-banner-heading p {
		margin-top: 30px;
	}
	.home-banner-content {
		bottom: 90px;
	}
	.each-product-model h4 {
		font-size: 1.6rem;
		line-height: 24px;
		letter-spacing: 0;
	}
	.product-price h4 {
		font-size: 1.6rem;
		line-height: 24px;
		letter-spacing: 0;
	}
	.product-control .col-lg-9 {
		width: 84%;
	}
	.product-control .col-lg-3 {
		width: 16%;
	}
	.product-control-btn {
		gap: 9px;
	}
	.home-service-heading h2 {
		line-height: 34px;
	}
	.home-service-heading h2 br{
		display: none;
	}
	.each-mb-service {
		height: 280px;
	}
	.each-mb-service-content h2 {
		font-size: 1.8rem;
		line-height: 30px;
	}
	.home-service-btn {
		gap: 16px;
		margin-top: 30px;
		flex-direction: column;
	}
	.home-meets-sec {
		height: 100%;
		padding: 40px 0 0;
	}
	.each-about-heading h4 {
		font-size: 1.8rem;
		line-height: 28px;
	}
	.home-about-heading h3 {
		font-size: 2rem;
		line-height: 30px;
	}
	.each-about {
		padding: 20px 0;
	}
	.home-usp-wrap .home-usp-img:last-child {
		height: 220px;
		border-radius: 5px;
	}
	.home-usp-sec {
		padding-bottom: 40px;
	}
	.footer-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.each-ft-detail h6 {
		font-size: 2rem;
		margin-bottom: 10px;
	}
	.each-ft-detail p {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.each-ft-detail table tr td {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.ft-btn-logos ul {
		gap: 11px;
		flex-wrap: wrap;
		justify-content: center;
	}
	/****service-dtl****/
	.form-reach {
		flex-direction: column;
	}
	.each-form-reach {
		width: 100%;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.filter-sort {
		padding-left: 0;
		margin-left: 0;
	}
	.filter-sort .aanbod-filter {
		width: 160px;
	}
	.filter-sort::after {
		opacity: 0;
	}
	.aanbod-filter-sec-actv .mobile-show-filter {
		top: 56px;
	}
	.aanbod-list-sec .row {
		--bs-gutter-y: 20px;
	}
	.aanbod-list-sec {
		padding-bottom: 40px;
	}
	.mobile-show-filter .common-btn {
		padding: 9px 20px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-mb-shre {
		padding-left: 20px;
	}
	.anbd-mb-model h2 {
		font-size: 1.8rem;
		line-height: 28px;
	}
	.anbd-mb-arrow .swiper-button-next {
		right: 10px;
	}
	.anbd-mb-arrow .swiper-button-prev {
		left: 10px;
	}
	.anbd-detail-spec ul li {
		width: 50%;
	}
	.kenmerken-tab li {
		padding: 14px 0;
		font-size: 1.4rem;
	}
	.kenmerken-tab li::after {
		width: 7px;
		height: 12px;
		background-size: 7px;
	}
	.kenmarken-popup-content li {
		font-size: 1.2rem;
		letter-spacing: 0;
	}
	.dtl-tab-sec {
		padding-top: 40px;
		padding-bottom: 35px;
	}
	.related-product-sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.related-product-heading {
		padding-bottom: 30px;
	}
	.service-list-sec {
		padding: 40px 0;
	}
	.each-form-reach p, .each-form-reach td {
		font-size: 1.4rem;
		line-height: normal;
	}
	.privacy_section {
		padding-top: 65px;
		padding-bottom: 40px;
	}


	.each-service-list {
        height: 320px;
    }
	.service-dtl-desc-img-right {
		height: 320px;
	}
	.related-service-slider .each-service-list {
        height: 320px;
    }
}